Subject: GSP 670, iPhone, Intermittent Sound A Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 03 Jun 2021 08:39:36 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150719). Reply to this email to add a comment to the request.

----------------------------------------------

Dheeraj Tripathi, Jun 3, 2021, 8:39 UTC (private)

**Pravesh Singh**​ I've tested the headset and updated the case with comments.

----------------------------------------------

Dheeraj Tripathi, Jun 3, 2021, 8:38 UTC (private)

You will get delay when you want to switch on iPhone when connected through dongle and iPhone simultaneously:
1. If you play any audio on PC first, you won't be able to hear any audio if you play anything on iPhone
2. If you Pause the Audio on PC and then you play the anything on iPhone it will be delayed for 10-15 sec to switch over the iPhone.
3.If you play directly on the iPhone, there may be a delay of a second or two.
4. If you play any audio on PC first and then you will completely close the audio/video apps whatever was playing the audio or video e.g. Particular Browser tab, Background apps etc. then it will be delayed for 2-5 seconds.

_Note: Some other apps can control PC and you won't switch on iPhone vice versa. To be sure close all other background apps that may be interfering with the connection._

----------------------------------------------

Pradeep Verma, Jun 1, 2021, 22:46 UTC (private)

call him around 3 PM PST (everyday) +16263443517

----------------------------------------------

Pradeep Verma, Jun 1, 2021, 22:45 UTC (private)

Request #152867 "New ticket from +16263443517" was closed and merged into this request. Last comment in request #152867:

----------------------------------------------

Pradeep Verma, Jun 1, 2021, 22:40 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/bcfe01313d4845198a68e2dc14000ecd/recordings/0.mp3
Call duration: 248
Description: 152867 customer called in asking for status of 150719 arranged call back

----------------------------------------------

Marcus Donald Smith, Jun 1, 2021, 22:32 UTC

i just got your voice mail it's at the same time when I try to play both computer and Bluetooth audio I will try to call you back to see if that's what I am supposed to do I am going to try everything.

On Fri, May 28, 2021 at 11:39 PM Coolname1234 <[email-masked]> wrote:

> That's great, thank you very much.

----------------------------------------------

Dheeraj Tripathi, Jun 1, 2021, 13:47 UTC (private)

Total Duration 56
Disposition : Attempting Contact
Description:  No response, left VM.   
URL:

----------------------------------------------

Marcus Donald Smith, May 29, 2021, 6:40 UTC

That's great, thank you very much.

----------------------------------------------

Pravesh Singh, May 27, 2021, 15:57 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Baconkiller123
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iPhone
**Issue**: Intermittent Sound A Side
**Current status**:
the headset is connected to the iPhone and dongle
the headset switching back and forth between the iPhone and PC only where there is an incoming call
the headset doesn't play the media from iPhone until we disconnect the dongle

Hello **Dheeraj Tripathi**​, can you please try to replicate the issue? Thank you!

----------------------------------------------

Pravesh Singh, May 27, 2021, 15:54 UTC

Hello Marcus,

Thank you for giving time out of your busy day to speak with me on the phone. Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Marcus Donald Smith, May 26, 2021, 23:27 UTC

Still no audio when pc has sound playing calls work fine for some reason

----------------------------------------------

Pravesh Singh, May 26, 2021, 23:21 UTC (private)

**_NEXT ACTION_**

**What**: requested to change the call audio routing setting, waiting for the response.
**Who**: Marcus
**When**:

----------------------------------------------

Pravesh Singh, May 26, 2021, 23:20 UTC

Dear Marcus,

Thank you so much for your email. Could you please change the call audio routing setting to BlueTooth headset by following the steps mentioned below:

Setting > Accessibility > Touch > Call Audio Routing Setting > BlueTooth Headset

Please follow the steps and let us know how it goes. Thank you and we look forward to hearing from you soon.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 26, 2021, 20:48 UTC (private)

**Current status**:
- GSP 670, iPhone, No Sound A Side
- customer said that he is getting intermittent sound while connecting iPhone and computer together with the headset
- sometimes he is getting disconnection issue with the dongle
- tried re-pairing no avail
- there is no other BT/Wi-Fi device available nearby
- random audio disconnects
- dongle is showing solid purple LED

----------------------------------------------

Marcus Donald Smith, May 24, 2021, 18:27 UTC

dongle*

On Mon, May 24, 2021 at 11:26 AM Coolname1234 <[email-masked]> wrote:

> now i also have random audio discnects
> my dong is a solid purple
>
>
>
> On Mon, May 24, 2021 at 11:03 AM Coolname1234 <[email-masked]> wrote:
>
> > still hasn't fixed the issue

----------------------------------------------

Marcus Donald Smith, May 24, 2021, 18:26 UTC

now i also have random audio discnects
my dong is a solid purple

On Mon, May 24, 2021 at 11:03 AM Coolname1234 <[email-masked]> wrote:

> still hasn't fixed the issue

----------------------------------------------

Marcus Donald Smith, May 24, 2021, 18:03 UTC

still hasn't fixed the issue

----------------------------------------------

Pradeep Verma, May 24, 2021, 17:48 UTC (private)

**_NEXT ACTION_**

**What**: diagnostic instructions provided
**Who**: Baconkiller123
**When**: 27/05/2021

----------------------------------------------

Pradeep Verma, May 24, 2021, 17:47 UTC

Dear Marcus,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 150719** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670

As discussed on call, please reset the device and then try to use it again.

​ ![](https://eposaudio.zendesk.com/attachments/token/IS4niLz8GuO28Hz6mebPnhrQL/?name=reset+gsp+670.PNG)​

Also, the best audio performance is achieved by:

1. Keep the distance between headset and dongle short - less than 10 m
2. Keep a distance to radio transmitters like Wi-Fi routers, other BT equipment etc.
3. Avoid blocking the line of sight between dongle and headset with metal and other solid materials
4. Please set up the router on 5.0 GHz instead of 2.4 GHz as BT uses the same frequency band.

Looking forward to your reply soon.

We wish you a nice day!

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, May 24, 2021, 17:45 UTC (private)

Total Duration 283
Disposition : Successful Call
Description:   150719 called the customer 

- he said that he is getting intermittent sound while connecting iPhone ad computer together with the headset 

- sometimes he is getting disconnection issue with the dongle  
URL:

----------------------------------------------

Pradeep Verma, May 24, 2021, 17:38 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Baconkiller123
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iPhone
**Issue**: No Sound A Side
**Current status**:
- GSP 670, iPhone, No Sound A Side

----------------------------------------------

!*** Marcus Donald Smith was not signed in when this comment was submitted. Learn more ***!

Marcus Donald Smith, May 21, 2021, 21:12 UTC

Bluetooth connected to  iPhone but no sound comes out

--------------------------------
This email is a service from EPOS Gaming.

[QGGEVQ-PYD7]